Multivariate Pattern Analysis in Python

# mvpa2.misc.cmdline.OptionGroups

class `mvpa2.misc.cmdline.``OptionGroups`(parser)

  Group creation is delayed until instance is requested.

  This allows to overcome the problem of poluting handled cmdline options

  Methods

  `add`(name, l, doc) |

  Parameters:

  parser : OptionParser

  > To which parser to add groups

  Methods

  `add`(name, l, doc) |

  `add`(name, l, doc)